﻿@charset "utf-8";

/*===================================================================
[01]contents
[02]
===================================================================*/

/*===================================================================
[01]contents
===================================================================*/
/*title*/
#contents #title h2{
	float:left;
	background: url(../../bigsis/img/title.gif) 0 0 no-repeat;
	display:block;
	width:462px;
	height:98px;
	text-indent:-999999px;
}

/*#contents #title h3{
	float:right;
}

#contents #title h3 a{
	background: url(../../mom/img/btn-custom.gif) 0 0 no-repeat;
	display:block;
	width:174px;
	height:98px;
	text-indent:-999999px;
}
#contents #title h3 a:hover{
	background: url(../../mom/img/btn-custom.gif) 0 -98px no-repeat;
}*/

#contents #title h4{
	padding:22px 0;
}

#contents #title h4#title02{
	float:left;
	padding-right:15px;
}

#contents #title h4#title03{
	float:right;
}

#contents #title h4#title02 a{
	background: url(../../bigsis/img/title-02.gif) 0 0 no-repeat;
	display:block;
	width:211px;
	height:53px;
	text-indent:-999999px;
}

#contents #title h4#title03 a{
	background: url(../../mom/img/title-03.gif) 0 0 no-repeat;
	display:block;
	width:186px;
	height:53px;
	text-indent:-999999px;
}

.titlebox-left{
	float:left;
	width:462px;
}

.titlebox-right{
	float:right;
}

/*gallery*/
#contents #gallery{
	text-align:center;
	padding-top:34px;
	background: #0f0f0f url('../../mom/img/contentbox-top.gif') 0 0 no-repeat;
}

.gallery-end{
	padding-bottom:34px;
	background: url('../../mom/img/contentbox-bottom.gif') bottom right no-repeat;
}

#contents #gallery p{
	color:#ffffff;
	text-align:left;
	padding:0 38px 33px 38px;
}
